{% extends 'base.html' %}
{% block head %}

{% endblock %}
{% block content %}

{% with active_nav='admin' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">
            <p>
              <a href="{{ url_for('admin.add_channel') }}">
                  Add Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.update_channel', title='Update') }}">
                  Update Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.enable_channel') }}">
                  Enable Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.disable_channel') }}">
                  Disable Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.resync_channel') }}">
                  Resync Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.remove_channel') }}">
                  Remove Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.mirror_channel') }}">
                  Mirror Channel</a>
            </p>
            <p>
              <a href="{{ url_for('admin.status_channel') }}">
                  Status Channel</a>
            </p>
            <hr>
            <p>
              <a href="{{ url_for('admin.update_video') }}">
                  Update Video</a>
            </p>
            <hr>
            <p>
              <a href="{{ url_for('admin.mass_email') }}">
                  Send Mass Email</a>
            </p>
            <p>
              <a href="{{ url_for('admin.update_bounce') }}">
                  Upload Bounce File</a>
            </p>
            <p>
              <a href="{{ url_for('admin.add_email_list') }}">
                  Upload Email List File</a>
            </p>
            <hr>
            <p>
              <a href="{{ url_for('admin.channel_table') }}">
                  Channels</a>
            </p>
            <p>
              <a href="{{ url_for('admin.channel_table_new') }}">
                  Channels New</a>
            </p>
            <p>
              <a href="{{ url_for('admin.video_table', ytc_id='all' ) }}">
                  Videos</a>
            </p>
            <p>
              <a href="{{ url_for('admin.system_commands') }}">
                  Commands</a>
            </p>
            <p>
              <a href="{{ url_for('admin.scraper_status') }}">
                  Status</a>
            </p>
            <hr>
        </div>
      </div>
    </div>
  </div>
</div>



<p></p>
{% endblock %}